EasySocial versions before 1.4.7: Code injection

Resolution: update to 1.4.7

Update notice: http://stackideas.com/blog/critical-update-for-easysocial-update-to-1-4-7-now

Please contact the developer for more information